/* Material.C: Material nodes (public source) */

#include "Material.H"
#include "renderer.H"

namespace xrml {

void Material::render(void)
{
  // does nothing
}

void Material::begin_render(void)
{
  world->renderer->begin_Material(this);
}

void Material::end_render(void)
{
  world->renderer->end_Material(this);
}

}  // namespace xrml
